Bug 16994 - Import and export MARC modification templates
Summary: Import and export MARC modification templates
Status: NEW
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Galen Charlton
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-28 17:27 UTC by Owen Leonard
Modified: 2019-02-19 17:13 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2016-07-28 17:27:34 UTC
Configuring a complicated MARC modification template can be a tedious job, so it would be nice to be able to import and export them the way we can with MARC frameworks. This would also facilitate sharing between libraries.
Comment 1 Magnus Enger 2016-08-04 07:23:51 UTC
Maybe something for Mana? See bug 17047.
Comment 2 Paul Poulain 2019-01-31 11:21:23 UTC
yes, something for mana, for sure !
Mana is now pushed. BibLibre developers have a lot of things pending, but I add this idea in my radar (maybe something for an intern in the future ? ;) )